astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Sky2Pix_ZenithalEqualArea

# Sky2Pix_ZenithalEqualArea

class `astropy.modeling.projections.``Sky2Pix_ZenithalEqualArea`

  Bases: `astropy.modeling.projections.Sky2PixProjection`, `astropy.modeling.projections.Zenithal`

  Zenithal equidistant projection - sky to pixel.

  Corresponds to the `ZEA` projection in FITS WCS.

  See `Zenithal` for a definition of the full transformation.

  R_\theta &= \frac{180^\circ}{\pi} \sqrt{2(1 - \sin\theta)} \\ &= \frac{360^\circ}{\pi} \sin\left(\frac{90^\circ - \theta}{2}\right)

  Methods Summary

  `evaluate`(phi, theta) |

  Methods Documentation

  classmethod `evaluate`(phi, theta)